## libmime-tools-perl 5.428

=== debian/changelog ===
libmime-tools-perl (5.428-1) unstable; urgency=low

  [ Jonathan Yu ]
  * updated gregor's e-mail address
  * Removed Alexis Sukrieh from Uploaders (Closes: #536142)
  * Refresh to new debhelper 7 short rules format
  * Use a clean file instead of overriding dh_clean
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Drop transitional dummy package libmime-perl now that lenny is released.
  * Rename source package to libmime-tools-perl.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Update (build) dependencies.
  * Set Standards-Version to 3.8.4 (no changes).
  * Refresh formatting in debian/copyright.
  * Add a patch to fix spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 21:32:48 +0200

mime-tools (5.427-2) unstable; urgency=low

  * remove libfile-temp-perl alternative (build-)dependency.
    Closes: #505645: build-depends alternative on obsolete libfile-temp-perl

 -- Damyan Ivanov <dmn@debian.org>  Fri, 14 Nov 2008 09:42:52 +0200

mime-tools (5.427-1) unstable; urgency=low

  [ Joey Hess ]
  * perl-modules 5.10 has version 0.18 of File::Temp, so can be dependend
    on instead of libfile-temp-perl.

  [ Damyan Ivanov ]
  * New upstream release
    fix documentation of MIME::Head::get() Closes: #235189
  * copyright: add stanza for inc/*
  * minimize debian/rules using debhelper 7
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 09 Jul 2008 23:00:34 +0300

mime-tools (5.426-1) unstable; urgency=low

  * New upstream release.
    Closes: #320531 -- encode_mimewords does not properly encode phrases with
    spaces
  * debian/control:
    - bump dependency on libfile-temp-perl to 0.18
    - add /me to Uploaders
  * Refresh debian/rules with dh-make-perl's help.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 21:03:20 +0100

mime-tools (5.425-2) unstable; urgency=low

  [ Martín Ferrari ]

  * New binary package: libmime-tools-perl (Closes: #297765).
  * Make old binary package a dummy, only containing documentation dir, and
    minimal description. cannot use the symlinks method because of a bug in
    dpkg (couldn't find the number, see Method B in
    http://wiki.debian.org/Renaming_a_Package).
  * Pimp up debian/rules.
  * debian/control:
  - Bumped Standards-Version (no changes).
  - Update to debhelper 6.
  - Removed non-DDs from Uploaders.
  * debian/watch: generalized the version.
  * debian/copyright: moved to new format, and tried to include all
    information, including files that don't have a clear copyright or license
    statment.

  [ gregor herrmann ]
  * Add "Provides: libmime-perl" to make life easier for packages with an
    unversioned dependency on libmime-perl.
  * Add debian/TODO to remind us about dropping the Provides and the dummy
    package.

 -- Roberto C. Sanchez <roberto@debian.org>  Tue, 15 Jan 2008 23:08:32 -0500

mime-tools (5.425-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ David Paleino ]
  * New upstream release. (Closes: #451619)

  [ Niko Tyni ]
  * Update debian/watch
  * Complete the import of the new upstream release.
    + RFC numbers updated upstream. (Closes: #322389)
  * Update dependencies:
    + Upgrade to libio-stringy-perl (>= 2.110)
    + Unversion libmailtools-perl: the version was obsolete and apparently
      unexact.
    + Add libfile-temp-perl (>= 0.17): perl-modules only has 0.16.
    + Add netbase build-dependency: t/Smtpsend.t requires /etc/protocols.
    + Add libtest-pod-perl build-dependency: better test coverage.
  * Minor improvements and cleanups to debian/rules.
  * Install upstream changelog under /usr/share/doc.
  * Update debian/copyright.
  * Don't install the README-OR-DIE file. The upgrading information inside
    was useful in 1998.
  * Don't install the README file, it's just a copy of the Mail::Tools
    POD documentation.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 29 Nov 2007 23:14:42 +0200

mime-tools (5.420-2) unstable; urgency=low

  * Do not ignore errors from $(MAKE) distclean
  * Remove all of testout/* in clean
    Closes: #442676 -- FTBFS twice in a row
  * Stop exporting DH_COMPAT and use debian/compat
  * Added myself to Uploaders (and wrapped it)
  * Move the test suite from install to build target

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Sep 2007 22:08:30 +0300

mime-tools (5.420-1) unstable; urgency=low

  [ gregor herrmann ]
  * New Maintainer: Debian Perl Group.
  * Move debhelper to Build-Depends.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes).
  * Change PWD to CURDIR in debian/rules to avoid problems with sudo.
  * Remove empty /usr/lib/perl5 directory.
  * Add $(MAKE) test to debian/rules and add necessary lib*-perl to Build-Depends-Indep.
  * Acknowledge NMU (closes: #363554).

  [ Alexis Sukrieh ]
  * Fixed the Xs-Vcn-Svn entry in debian/control (missing '/svn' in the path).

 -- Alexis Sukrieh <sukria@debian.org>  Fri,  1 Dec 2006 10:47:32 +0100

mime-tools (5.420-0.1) unstable; urgency=medium

  * NMU (with permission from maintainer)
  * New upstream version (closes: #363400, #363279)
    + Fix quoted-printable regression
  * Remove doc-base support:
    Upstream does not ship any sort of HTML documentation, and whomever
    added it to the Debian package, did not document it or leave any
    code around to regenerate it.  If you want to readd it, please get
    the doc-base file from 5.419-1 or previous, but do it properly and

