=== debian/control ===
Source: libmime-tools-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libconvert-binhex-perl, libio-stringy-perl,
 libmailtools-perl (>= 1.0203), libtest-pod-perl, netbase, perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MIME-tools/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-tools-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-tools-perl/

Package: libmime-tools-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconvert-binhex-perl,
 libio-stringy-perl, libmailtools-perl (>= 1.0203), perl (>= 5.10)
Replaces: libmime-perl (<< 5.425-2)
Conflicts: libmime-perl (<< 5.425-2)
Provides: libmime-perl
Description: Perl5 modules for MIME-compliant messages
 This package provides the MIME-tools modules. MIME-tools is a
 collection of Perl5 MIME:: modules for parsing, decoding, and generating
 single- or multipart (even nested multipart) MIME messages.
