## libmime-tools-perl 5.502

=== debian/changelog ===
libmime-tools-perl (5.502-1) unstable; urgency=low

  * New upstream release
  * Drop fix-614545-MIME-Words-decode-newlines.patch as it was applied
    upstream.
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Mar 2011 10:22:32 +0100

libmime-tools-perl (5.501-2) unstable; urgency=low

  * Add fix-614545-MIME-Words-decode-newlines.patch patch to fix decoding
    newlines in input of MIME::Words. (Closes: #614545). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Feb 2011 15:23:42 +0100

libmime-tools-perl (5.501-1) unstable; urgency=low

  * New upstream release
    - Fix inappropriate inclusion of CR characters in parsed headers
      (Closes: #613887)
  * Add myself to Uploaders
  * debian/copyright: Refresh debian/* stanza.
  * Refresh spelling.patch to fix-spelling.pach. Not all the fixes where
    applied upstream. 

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Feb 2011 00:21:54 +0100

libmime-tools-perl (5.500-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Updated dependencies
  * Refreshed copyright
  * Refreshed and forwarded patch

  [ Ansgar Burchardt ]
  * Make (build-)dep on perl unversioned.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 08 Jan 2011 13:33:03 +0000
