=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-tools-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-tools-perl/
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-tools-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-tools-perl.git
 Homepage: http://search.cpan.org/dist/MIME-tools/
 
 Package: libmime-tools-perl
