=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-tools/ .*/MIME-tools-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
