## libmime-tools-perl 5.505

=== debian/changelog ===
libmime-tools-perl (5.505-1) unstable; urgency=low

  * Imported Upstream version 5.505
    - clarifies MIME PRIMER location in manpage (Closes: #460394)
  * Update copyright years for included Module::Install copy
  * Drop fix-spelling.patch patch (applied upstream)
  * Bump Standards-Version to 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Dec 2013 23:24:50 +0100

libmime-tools-perl (5.504-1) unstable; urgency=low

  * Imported Upstream version 5.504
    - Addresses problem with otrs2: "-e: open body: Invalid argument at
      /usr/share/perl5/MIME/Entity.pm line 1878." (Closes: #726600).
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 Oct 2013 16:09:08 +0200
