=== debian/watch ===
version=3
https://metacpan.org/release/MIME-tools/ .*/MIME-tools-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
