## libmime-tools-perl 5.507

=== debian/changelog ===
libmime-tools-perl (5.507-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Mention (main) module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 15:44:10 +0100
