=== debian/control ===
Source: libmime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconvert-binhex-perl,
                     libmailtools-perl,
                     libtest-deep-perl,
                     libtest-pod-perl,
                     netbase,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-tools-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-tools-perl.git
Homepage: https://metacpan.org/release/MIME-tools

Package: libmime-tools-perl
Architecture: all
Depends: libconvert-binhex-perl,
         libmailtools-perl,
         ${misc:Depends},
         ${perl:Depends}
Breaks: libmime-perl (<< 5.425-2)
Provides: libmime-perl
Replaces: libmime-perl (<< 5.425-2)
Description: Perl5 modules for MIME-compliant messages
 This package provides the MIME-tools modules. MIME::Tools is a
 collection of Perl5 MIME:: modules for parsing, decoding, and generating
 single- or multipart (even nested multipart) MIME messages.
