## libmime-tools-perl 5.508

=== debian/changelog ===
libmime-tools-perl (5.508-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 5.508
  * Drop Provides for libmime-perl.
    Remove now obsolted debian/TODO file listing that we should at some
    point remove the Provides for libmime-perl. The only consumer of it is
    debbugs in unstable (cf. #665001).
  * Drop Breaks+Replaces for libmime-perl (<< 5.425-2)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Sep 2016 13:31:58 +0200
