=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -15,9 +14,9 @@
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-tools-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-tools-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-tools-perl.git
 Homepage: https://metacpan.org/release/MIME-tools
 
 Package: libmime-tools-perl
@@ -26,9 +25,6 @@
          libmailtools-perl,
          ${misc:Depends},
          ${perl:Depends}
-Breaks: libmime-perl (<< 5.425-2)
-Provides: libmime-perl
-Replaces: libmime-perl (<< 5.425-2)
 Description: Perl5 modules for MIME-compliant messages
  This package provides the MIME-tools modules. MIME::Tools is a
  collection of Perl5 MIME:: modules for parsing, decoding, and generating
