## libmime-tools-perl 5.509

=== debian/changelog ===
libmime-tools-perl (5.509-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Oct 2017 15:33:31 +0200
