=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtest-pod-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-tools-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-tools-perl.git
 Homepage: https://metacpan.org/release/MIME-tools
