## libmime-tools-perl 5.510

=== debian/changelog ===
libmime-tools-perl (5.510-3) unstable; urgency=medium

  * Fix clean target.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 03:01:19 +0200

libmime-tools-perl (5.510-2) unstable; urgency=medium

  * Add patch from Niko Tyni to fix spurious warning with Perl 5.38.
    (Closes: #1040377)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 15:21:26 +0200

libmime-tools-perl (5.510-1) unstable; urgency=medium

  * Import upstream version 5.510.
  * Update upstream contact and copyright information.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 17:16:22 +0200

libmime-tools-perl (5.509-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:34:08 +0100
