=== debian/control ===
Source: libmime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconvert-binhex-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl.git
Homepage: https://metacpan.org/release/MIME-tools
Rules-Requires-Root: no

Package: libmime-tools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-binhex-perl,
         libmailtools-perl
Description: Perl5 modules for MIME-compliant messages
 This package provides the MIME-tools modules. MIME::Tools is a
 collection of Perl5 MIME:: modules for parsing, decoding, and generating
 single- or multipart (even nested multipart) MIME messages.
