## libmime-tools-perl 5.512

=== debian/changelog ===
libmime-tools-perl (5.512-1) unstable; urgency=medium

  * Import upstream version 5.512.
    Use much larger chunk sizes for Base-64 encoding which reduces both
    encoding time and space overhead. Closes: #931769
  * Drop 0001-Fix-MIME-QuotedPrint-version-parsing.patch,
    applied upstream.
  * Build-Depend on libmodule-install-perl instead of
    using bundled Module::Install.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:19:28 +0100
