## libmime-tools-perl 5.514

=== debian/changelog ===
libmime-tools-perl (5.514-1) unstable; urgency=medium

  * Import upstream version 5.514.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:12:54 +0100

libmime-tools-perl (5.513-1) unstable; urgency=medium

  * Import upstream version 5.513.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:22:53 +0100
