=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
 Build-Depends-Indep: libconvert-binhex-perl <!nocheck>,
                      libmailtools-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
