=== debian/watch ===
version=4
https://metacpan.org/release/MIME-tools .*/MIME-tools-v?@ANY_VERSION@@ARCHIVE_EXT@$
