## libmime-tools-perl 5.515

=== debian/changelog ===
libmime-tools-perl (5.515-1) unstable; urgency=medium

  * Import upstream version 5.515.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 20:59:25 +0200
