=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-pod-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl.git
 Homepage: https://metacpan.org/release/MIME-tools
