## libmime-tools-perl 5.517

=== debian/changelog ===
libmime-tools-perl (5.517-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.516.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root:no>>, which is the current default.
  * New upstream version 5.517.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 11 Feb 2026 10:00:16 -0600
