=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-install-perl
 Build-Depends-Indep: libconvert-binhex-perl <!nocheck>,
@@ -15,11 +14,10 @@
                      libtest-pod-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-tools-perl.git
 Homepage: https://metacpan.org/release/MIME-tools
-Rules-Requires-Root: no
 
 Package: libmime-tools-perl
 Architecture: all
